24GY User Issues - Bug #10617

10S --> Login --> Home --> Select category --> Selected category tag should be shown with category

store
09/09/2024 05:53 PM - Mohd Irfan

Status: Closed Start date: 09/09/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Issue Description:

IOS --> Login --> Home --> Select category --> Selected category tag should be shown with category store

See attached screenshot/screen Record:

History

#1 - 09/10/2024 04:10 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 09/12/2024 05:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and found that the issue has been fixed!

Files

Skype_Video (22) (1).mp4 3.1 MB
